@charset 'UTF-8';
/* ===============================================
   policy_cancellation
=============================================== */
html,body,
div,dl,dt,dd,
form,fieldset,
h1,h2,h3,h4,h5,h6,
input,textarea,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
}

body {
	font-family: YakuHanJPs, 'Hiragino Kaku Gothic ProN', 'Meiryo', 'MS PGothic', Sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	background-color: #6f7768;
	font-size: 15px;
	letter-spacing: 0.05em;
	line-height: 1.7;
	color: #fff;
	word-break: break-all;
  font-feature-settings: "palt";
}

.fRed {
	color: #c00;
}

.inlineBlk {
	display: inline-block;
}

article {
	width: 90%;
	max-width: 840px;
	margin: 2rem auto;
	padding: 0;
	text-align: center;
}

article  h1 {
	border-top: 1px solid #fbfa7e;
	border-bottom: 1px solid #fbfa7e;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-size: min(4.5vw,20px);
	font-weight: normal;
	color: #fbfa7e;
	margin: 0 0 2rem;
	padding: 1rem 0;
}
article h1 strong {
	font-size: min(6vw,28px);
	font-weight: normal;
}
article h2 {
	display: flex;
	align-items: center;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-size: min(4.5vw,20px);
}
article h2 .fNum {
	position: relative;
	display: inline-block;
	margin: 0 6px 0 0;
	padding: 0 6px 0 0;
	font-size: min(5.4vw,26px);
	color: #6f7768;
}
article h2 .fNum::before {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	content: "";
	width: 1px;
	height: 28px;
	border-right: 1px dotted #6f7768;
}

#cancelRead {
	text-align: left;
}
.cancelSec {
	margin: 2rem 0;
	padding: 1rem 1rem 0.5rem;
	background-color: #fff;
	border-radius: 10px;
	color: #333;
	text-align: left;
}
.cancelSec p {
	font-feature-settings: "halt";
	margin: 1em 0;
	padding: 0;
}
.cancelSec table {
	border-bottom: 1px solid #333;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 2rem auto;
	width: 100%;
	max-width: 640px;
}
.cancelSec table th,
.cancelSec table td {
	border-top: 1px solid #333;
	font-size: min(3.4vw,15px);
	line-height: 1.6;
	text-align: center;
	margin: 0;
	padding: 8px 5px;
}
.cancelSec table thead th {
	background-color: #eddada;
}
.cancelSec table thead th:nth-of-type(1),
.cancelSec table tbody th {
	border-right: 1px dotted #333;
	width: 48%;
}
.cancelSec table td b {
	font-size: 1.1em;
	color: #c00;
}

a {
	color: currentColor;
}

.atMk::before {
	content: "@";
}


@media screen and (max-width: 767px) {

	.cancelSec p br {
		display: none;
	}
	
}
